.home-categories-container {
        /*position: relative;
	display: table-cell;
	vertical-align: top !important;*/
        position: relative;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
}

.home-categories-container:after {
        /*clear: both;
	display: block;*/
        flex: auto;
        content: "";
}

.home-category-single {
        display: inline-block;
        vertical-align: top !important;
        width: 23.5%;
        margin-bottom: 40px;
        padding: 14px;
        border: 1px solid #d9d9d9;
        /*margin-bottom: 8%; */
        margin-right: 2%;
        font-size: 15px;
}

.home-category-single:nth-child(4n) {
        margin-right: 0;
}

.home-category-single:nth-child(4n):after {
        clear: both;
        content: " ";
        display: block;
}

.home-category-single .title {
        display: block;
        font-size: 140%;
        /*font-family: 'oswaldbold', sans-serif;*/
        text-decoration: none !important;
        color: #67676B;
        min-height: 54px;
}

.home-category-single:hover .title,
.home-category-single:hover .title * {
        color: #009BE5;
}

.home-category-single .image {
        display: block;
        width: 100%;
        margin: 0 0 15px 0;
        text-align: center;
}

.home-category-single .image img {
        max-width: 100%;
        max-height: 170px;
        vertical-align: middle;
        text-align: center;
}